z8530_dma_rx
Prev | Chapter 10. Internal Functions | Next

## Name

z8530_dma_rx — Handle a DMA RX event

## Synopsis

`void z8530_dma_rx (` | struct z8530_channel * | chan`)`;

## Arguments

`chan`

  Channel to handle

## Description

Non bus mastering DMA interfaces for the Z8x30 devices. This is really pretty PC specific. The DMA mode means that most receive events are handled by the DMA hardware. We get a kick here only if a frame ended.

Prev | Up | Next
z8530_status | Home | z8530_dma_tx